/**
 * Copyright : Ministère de l'Économie, des finances et de l'industrie – France<BR>
 * Contributeur(s):<BR>
 * &nbsp;Morvant Fr&eacute;d&eacute;ric, ODIMA-SII-SQLI, frederic.morvan@odima-sii-sqli.com<BR>
 * <p>
 * Dec 12, 2006
 * <p>
 * Ce logiciel est un programme informatique servant à gérer le compte fiscal simplifié dans le cadre du programme
 * Copernic.
 * <p>
 * Ce logiciel est régi par la licence CeCILL soumise au droit français et respectant les principes de diffusion des
 * logiciels libres. Vous pouvez utiliser, modifier et/ou redistribuer ce programme sous les conditions de la licence
 * CeCILL telle que diffusée par le CEA, le CNRS et l'INRIA sur le site "http://www.cecill.info/".
 * <p>
 * En contrepartie de l'accessibilité au code source et des droits de copie, de modification et de redistribution
 * accordés par cette licence, il n'est offert aux utilisateurs qu'une garantie limitée.<BR>
 * Pour les mêmes raisons, seule une responsabilité restreinte pèse sur l'auteur du programme, le titulaire des
 * droits patrimoniaux et les concédants successifs. A cet égard l'attention de l'utilisateur est attirée sur les
 * risques associés au chargement, à l'utilisation, à la modification et/ou au développement et à la reproduction du
 * logiciel par l'utilisateur étant donné sa spécificité de logiciel libre, qui peut le rendre complexe à manipuler
 * et qui le réserve donc à des développeurs et des professionnels avertis possédant des connaissances informatiques
 * approfondies. Les utilisateurs sont donc invités à charger et tester l'adéquation du logiciel à leurs besoins dans
 * des conditions permettant d'assurer la sécurité de leurs systèmes et ou de leurs données et, plus généralement, à
 * l'utiliser et l'exploiter dans les mêmes conditions de sécurité. Le fait que vous puissiez accéder à cet en-tête
 * signifie que vous avez pris connaissance de la licence CeCILL, et que vous en avez accepté les termes.
 */

 /**
 * Styles CSS concernant les boutons.
 *
 * @author ODIMA-SII-SQLI - fredericmorvan
 * @version.interne $Id: efi-tva_usager_bouton.css,v 1.1 2011-05-16 14:25:42 tbaudouin Exp $
 * @version $Name: not supported by cvs2svn $
 * @date $Date: 2011-05-16 14:25:42 $
 */


/*** STYLE pour le taglib commun bouton ****************/
.curseurMain
{
	cursor: pointer;
}


/*** BOUTONS *******************************************/

/* Styles généraux des boutons */
table.boutonAction,
table.boutonRetour,
table.boutonFermer
{
	height: 17px;
	border-collapse: collapse;
}

/* Largeur des boutons standard */
table.tailleStandard td.milieu button,
table.tailleStandard td.survol_milieu button
{
	width: 46px;
}

/* Largeur des boutons de retour au formulaire principal */
table.tailleRetourFormPrincipal td.milieu button,
table.tailleRetourFormPrincipal td.survol_milieu button
{
	width: 196px;
}

/* Largeur des boutons 'Tout effacer' */
table.tailleToutEffacer td.milieu button,
table.tailleToutEffacer td.survol_milieu button
{
	width: 76px;
}

/*Largeur des boutons de la page resume*/
.tailleBoutonResume{
	width:115px;
}

/* Styles applicables à toutes les cellules */
table.boutonAction td,
table.boutonRetour td,
table.boutonFermer td
{
	height: 17px;
	padding: 0px 0px 0px 0px;
}

/* Styles applicables à toutes les cellules de bordure gauche */
table.boutonAction td.gauche,
table.boutonAction td.survol_gauche,
table.boutonRetour td.gauche,
table.boutonRetour td.survol_gauche,
table.boutonFermer td.gauche,
table.boutonFermer td.survol_gauche
{
	background-position: left center;
	background-repeat: no-repeat;
	text-decoration: none;
	width: 20px;
}

/* Images applicable à toutes les cellules de gauche de bouton Action */
table.boutonAction td.gauche
{
	background-image: url("../images/btnActionGch1_off.gif");
}

table.boutonAction td.survol_gauche
{
	background-image: url("../images/btnActionGch1_on.gif");
}

/* Images applicable à toutes les cellules de gauche de bouton Retour */
table.boutonRetour td.gauche
{
	background-image: url("../images/btnActionGch3_off.gif");
}

table.boutonRetour td.survol_gauche
{
	background-image: url("../images/btnActionGch3_on.gif");
}

/* Images applicable à toutes les cellules de gauche de bouton Annuler */
table.boutonFermer td.gauche
{
	background-image: url("../images/cg2_btn_action_off.gif");
}

table.boutonFermer td.survol_gauche
{
	background-image: url("../images/cg2_btn_action_on.gif");
}

/* Image applicable à toutes les cellules de droite de bouton Action */
table.boutonAction td.droit,
table.boutonAction td.survol_droit,
table.boutonRetour td.droit,
table.boutonRetour td.survol_droit,
table.boutonFermer td.droit,
table.boutonFermer td.survol_droit
{
	background-image: url("../images/btnActionDrt.gif");
    width: 6px;
}

/* Styles applicables à toutes les cellules de milieu */
table.boutonAR td.milieu,
table.boutonAR td.survol_milieu,
table.boutonAction td.milieu,
table.boutonAction td.survol_milieu,
table.boutonRetour td.milieu,
table.boutonRetour td.survol_milieu,
table.boutonFermer td.milieu,
table.boutonFermer td.survol_milieu
{
    background-image: url("../images/fond_btn_action.gif");
   	background-repeat: repeat;
	background-position: top center;
    white-space: nowrap;
}

/* Styles applicables à toutes les cellules de milieu de type button */
table.boutonAR td.milieu button,
table.boutonAR td.survol_milieu button,
table.boutonAction td.milieu button,
table.boutonAction td.survol_milieu button,
table.boutonRetour td.milieu button,
table.boutonRetour td.survol_milieu button,
table.boutonFermer td.milieu button,
table.boutonFermer td.survol_milieu button
{
	color: white;
	font-size: 12px;
	background: none;
	border-style: none;
	height: 16px;
	padding: 0px 0px 0px 0px;
}

/* Espacement vertical entre deux boutons du meme type */
.espaceVerticalIdentique
{
	padding-bottom: 6px;
}

/* Espacement horizontal entre deux boutons du meme type */
.espaceHorizontalIdentique
{
	width: 8px;
}

/* Espacement vertical entre deux boutons de types différents */
.espaceVerticalDifferent
{
	padding-bottom: 16px;
}

/* Espacement horizontal entre deux boutons de types différents */
.espaceHorizontalDifferent
{
	width: 18px;
}

/* Alignement des boutons */
.enLigne
{
	display: inline;
}

/*Largeur des boutons de la page cdep*/
.boutonAR
{
	width:240px;
}

.boutonAR td.milieu button
{
	width:210px;
	text-align:left;
}
.boutonAR td.survol_milieu button
{
	width:210px;
	text-align:left;
}